### Function

# EvinceDocument xmp_parse

#### Declaration [src]

    gboolean
    ev_xmp_parse (
      const char* xmp,
      gsize size,
      EvDocumentInfo* info
    )

#### Description

No description available.

#### Parameters

`xmp`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`size`

  Type: `gsize`

  No description available.

`info`

  Type: `EvDocumentInfo`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.